@media only screen and (max-width: 1460px) {
    .single .content,
    .page .content {
        margin-top: -70px;
    }
}
/* ------------------------------------------------------------------------- *
 *  Tablet : 1280px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 1260px) {
    .site-description {
        display: none;
    }
    .col-3cr .main-inner {
        grid-template-columns: minmax(0, 260px) 1fr;
    }
    .col-3cl .main-inner {
        grid-template-columns: 1fr minmax(0, 260px);
    }
    .col-3cr .main-inner .s2,
    .col-3cl .main-inner .s2 {
        grid-column: 1 / -1;
    }
    .col-3cm .main-inner {
        grid-template-columns: 1fr minmax(0, 260px);
    }
    .col-3cm .main-inner .content {
        grid-column: 1;
    }
    .col-3cm .main-inner .s1 {
        grid-column: 2;
    }
    .col-3cm .main-inner .s2 {
        grid-column: 1 / -1;
    }
}
/* ------------------------------------------------------------------------- *
 *  Mid Tablet : 991px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 991px) {
    .one-full-medium {
        flex: 0 0 auto;
        width: 100%;
    }
    .one-half-medium {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-3cr .main-inner,
    .col-3cl .main-inner {
        grid-template-columns: 1fr;
    }
    .col-3cr .main-inner .content,
    .col-3cr .main-inner .s1,
    .col-3cr .main-inner .s2,
    .col-3cl .main-inner .content,
    .col-3cl .main-inner .s1,
    .col-3cl .main-inner .s2 {
        grid-column: auto;
    }
    .col-3cl .main-inner .content {
        padding-left: 0;
    }
    .col-3cl .sidebar.s1 {
        border: none;
    }
    .col-3cl .sidebar.s2 {
        border-right: 1px solid var(--interface-border-color);
    }
    .col-3cr .main-inner .content {
        border-right: 1px solid var(--interface-border-color);
    }
    .col-3cm .main-inner {
        grid-template-columns: 1fr;
    }
    .col-3cm .main-inner .content,
    .col-3cm .main-inner .s1,
    .col-3cm .main-inner .s2 {
        grid-column: auto;
        grid-row: auto;
        max-width: 100%;
    }
    .col-3cm .main-inner .content {
        border: none;
        padding: 30px 0;
    }
    #footer-bottom .one-half.last {
        margin-bottom: 0;
    }
    #footer-bottom #footer-logo {
        margin-left: auto;
        margin-right: auto;
    }
    #footer-bottom .social-links {
        justify-content: flex-start;
        margin-top: 30px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .hide-on-tablet {
        display: none;
        opacity: 0;
        visibility: hidden;
    }
}
/* ------------------------------------------------------------------------- *
 *  Mobile (Mid Res) : 767px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none;
        opacity: 0;
        visibility: hidden;
    }
    .grid {
        width: 100%;
        margin: 0 0 10px;
    }
    .one-full-small {
        flex: 0 0 auto;
        width: 100%;
    }
    .one-half-small {
        flex: 0 0 auto;
        width: 50%;
    }
    .sidebar {
        max-width: 100%;
    }
    .col-2cl .main-inner .content,
    .col-2cr .main-inner .content,
    .col-3cm .main-inner .content,
    .col-3cl .main-inner .content,
    .col-3cr .main-inner .content {
        border: none;
        order: 1;
        padding: 30px 0;
    }
    .col-2cl .main-inner .s1,
    .col-2cr .main-inner .s1,
    .col-3cm .main-inner .s1,
    .col-3cl .main-inner .s1,
    .col-3cr .main-inner .s1 {
        order: 2;
    }
    .col-3cm .main-inner .s2,
    .col-3cl .main-inner .s2,
    .col-3cr .main-inner .s2 {
        order: 3;
    }
    .col-2cl .main-inner,
    .col-2cr .main-inner,
    .col-3cm .main-inner,
    .col-3cl .main-inner,
    .col-3cr .main-inner {
        display: flex;
        flex-direction: column;
    }
    .single .content,
    .page .content {
        margin-top: 0;
    }
    .site-description,
    #header-main .social-links,
    .image-caption {
        display: none;
    }
    .entry {
        font-size: 14px;
    }
    .entry h1,
    .post-title-colossal {
        font-size: 30px;
        letter-spacing: 0;
    }
    .entry h2,
    .post-title-gigantic {
        font-size: 26px;
        letter-spacing: 0;
    }
    .entry h3,
    .post-title-large {
        font-size: 24px;
    }
    .entry h4,
    .post-title-big {
        font-size: 22px;
    }
    .entry h5,
    .post-title-medium {
        font-size: 18px;
    }
    .entry h6,
    .post-title-small {
        font-size: 16px;
    }
    #header {
        padding-bottom: 0;
    }
    .site-title a {
        text-align: center;
    }
    .page-title {
        font-size: 18px;
    }
    .page-title strong {
        bottom: -12px;
    }
    .pagination {
        margin-bottom: 30px;
    }
    .page-image-text {
        margin-top: -15px;
    }
    .page-image-text .caption {
        font-size: 26px;
        line-height: 30px;
    }
    .page-image-text .description {
        font-size: 13px;
    }
    .front-widgets {
        margin-right: 0;
    }
    .front-widget-inner {
        margin: 0;
    }
    .entry.excerpt {
        font-size: 14px;
    }
    .single .post-title.ontop {
        color: var(--interface-link-color);
        margin-top: 0;
        height: auto;
    }
    .single .post-byline {
        font-size: 12px;
        border-top: 1px solid #f2f2f2;
        margin-top: 20px;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .author-bio .bio-desc {
        font-size: 13px;
    }
    .content .post-nav li {
        width: 100%;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
    .content .post-nav li a {
        min-height: 0;
    }
    .related-posts {
        grid-template-columns: 1fr;
    }
}
/* ------------------------------------------------------------------------- *
 *  Mobile (Low Res) : 575px > 0 (320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 575px) {
    .site-title {
        font-size: 32px;
    }
    body .main .content,
    body .main .sidebar {
        border: none;
        padding: 0;
    }
    body #page .main,
    body #page .main .main-inner {
        background: none;
        padding: 0;
        margin: 0;
    }
    .mobile-sidebar-hide-s1 .main-inner,
    .mobile-sidebar-hide-s2 .main-inner,
    .mobile-sidebar-hide .main-inner {
        gap: 0;
        grid-template-columns: 1fr;
    }
    .mobile-sidebar-hide-s1 .s1,
    .mobile-sidebar-hide-s2 .s2,
    .mobile-sidebar-hide .sidebar {
        display: none;
    }
    .post-list .post-inner {
        grid-template-columns: 1fr;
    }
}